<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'skynettechnologies',

    /*
     * Package.
     */
    'package'   => 'all_in_one_accessibility',

    /*
     * Modules.
     */
    'modules'   => ['a_i_o_a_settings'],

    
    'a_i_o_a_settings'       => [
        'model' => [
            'model' => \Skynettechnologies\AllInOneAccessibility\Models\AIOASettings::class,
            'repository' => \Skynettechnologies\AllInOneAccessibility\Repositories\Eloquent\AIOASettingsRepository::class,
            'table' => 'a_i_o_a_settings',
            'hidden'=> [],
            'visible' => [],
            'guarded' => ['*'],
            'slugs' => ['slug' => 'name'],
            'dates' => ['deleted_at', 'createdat', 'updated_at'],
            'appends' => [],
            'fillable' => ['aioa_settings_key',  'aioa_settings_value'],
            'translatables' => [],
            'upload_folder' => 'all_in_one_accessibility/a_i_o_a_settings',
            'uploads' => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts' => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision' => [],
            'perPage' => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider' => 'Skynettechnologies',
            'package' => 'AllInOneAccessibility',
            'module' => 'AIOASettings',
        ],
    ],
];
