<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for a_i_o_a_settings in all_in_one_accessibility package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  a_i_o_a_settings module in all_in_one_accessibility package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'AIOASettings',
    'names' => 'AIOASettings',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'AIOASettings',
        'sub' => 'AIOASettings'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'aioa_settings_key'          => '',
        'aioa_settings_value'        => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'aioa_settings_key'          => 'AIOA Settings Key',
        'aioa_settings_value'        => 'AIOA Settings Value',
    ],
];
