<?php

// API routes  for all_in_one_accessibility.

// Guard routes for a_i_o_a_settings
Route::prefix('{guard}/all_in_one_accessibility')->group(function () {
    Route::resource('a_i_o_a_settings', 'AIOASettingsResourceController');
});



// Public routes for all_in_one_accessibility
Route::get('all_in_one_accessibilities/', 'AllInOneAccessibilityPublicController@index');
Route::get('all_in_one_accessibility/{slug?}', 'AllInOneAccessibilityPublicController@show');

if (Trans::isMultilingual()) {
    Route::group(
        [
            'prefix' => '{trans}',
            'where'  => ['trans' => Trans::keys('|')],
        ],
        function () {
            // Guard routes for a_i_o_a_settings
            Route::prefix('{guard}/all_in_one_accessibility')->group(function () {
                Route::resource('a_i_o_a_settings', 'AIOASettingsResourceController');
            });
            
            

            // Public routes for all_in_one_accessibility
            Route::get('all_in_one_accessibilities/', 'AllInOneAccessibilityPublicController@index');
            Route::get('all_in_one_accessibility/{slug?}', 'AllInOneAccessibilityPublicController@show');
        }
    );
}