<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateAIOASettingsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: a_i_o_a_settings
         */
        Schema::create('a_i_o_a_settings', function ($table) {
            $table->increments('id');
            $table->text('aioa_settings_key')->nullable();
            $table->text('aioa_settings_value')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('a_i_o_a_settings');
    }
}
