Lavalite package that provides all_in_one_accessibility management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `skynettechnologies/all_in_one_accessibility`.

    "skynettechnologies/all_in_one_accessibility": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Skynettechnologies\AllInOneAccessibility\Providers\AllInOneAccessibilityServiceProvider::class,

And also add it to alias

    'AllInOneAccessibility'  => Skynettechnologies\AllInOneAccessibility\Facades\AllInOneAccessibility::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Skynettechnologies\\AllInOneAccessibility\\Seeds\\AllInOneAccessibilityTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Skynettechnologies\AllInOneAccessibility\Providers\AllInOneAccessibilityServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Skynettechnologies\AllInOneAccessibility\Providers\AllInOneAccessibilityServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Skynettechnologies\AllInOneAccessibility\Providers\AllInOneAccessibilityServiceProvider" --tag="view"


### Web Urls

**Admin**

    http://path-to-route-folder/admin/all_in_one_accessibility/{modulename}

**User**

    http://path-to-route-folder/user/all_in_one_accessibility/{modulename}

**Public**

    http://path-to-route-folder/all_in_one_accessibilities


### API endpoints

**List**

    http://path-to-route-folder/api/user/all_in_one_accessibility/{modulename}
    METHOD: GET

**Create**

    http://path-to-route-folder/api/user/all_in_one_accessibility/{modulename}
    METHOD: POST

**Edit**

    http://path-to-route-folder/api/user/all_in_one_accessibility/{modulename}/{id}
    METHOD: PUT

**Delete**

    http://path-to-route-folder/api/user/all_in_one_accessibility/{modulename}/{id}
    METHOD: DELETE

**Public List**

    http://path-to-route-folder/api/all_in_one_accessibility/{modulename}
    METHOD: GET

**Public Single**

    http://path-to-route-folder/api/all_in_one_accessibility/{modulename}/{slug}
    METHOD: GET